﻿body 
{
	padding:5px 0px 5px 5px;
	font-family: Arial;
	font-size:12px;
}

#BackImg
{
	background:url(Assets/Images/tilewallpapertwo.jpg) repeat;
}

a, a:visited {
	color:#A7B0BF;
	text-decoration:none;
	border-bottom:1px dotted #A7B0BF;
}
a:hover, a:active {
	color:#fff;
	text-decoration:none;
	border-bottom:1px dotted #A7B0BF;

}

.Content 
{
	padding:0px 0px 5px 5px;
}

#table
{
	margin-top:0px;
	padding-top:0px;
}

#ImageSpaces
{
    padding:0px 10px 0px 10px;
}